/******************************************************\
*
*  Carousel Skins
*
*    1. Arrows(direction) navigation
*    2. Paging navigation
*
\******************************************************/


/******************************************************\
*
*  1. SUPPORT Arrows (direction) navigation
*
\******************************************************/
.touchcarousel.support .arrow-icon {	
	background-image: url('../../../images/carousel_arrows.png');
	background-repeat: no-repeat;
	width: 37px;
	height: 37px;	
	margin-top: -9px;
}
.touchcarousel.support .arrow-holder {
	width: 37px;
	height: 100%;
	-moz-opacity: 1;	
	-webkit-opacity: 1;	
	opacity: 1;	
}
.touchcarousel.support .arrow-holder.left {
	left: -45px;
}
.touchcarousel.support .arrow-holder.right {	
	right: -45px;
}

.touchcarousel.support .arrow-icon.left {
	left: 0;
	background-position: left bottom;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.touchcarousel.support .arrow-icon.right {
	right: 0;
	background-position: right bottom;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.touchcarousel.support .arrow-holder:hover .arrow-icon.left {
	background-position: left bottom;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
.touchcarousel.support .arrow-holder:hover .arrow-icon.right {
	background-position: right bottom;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
.touchcarousel.support .arrow-holder.disabled .arrow-icon.left {
	background-position: left top;
}
.touchcarousel.support .arrow-holder.disabled .arrow-icon.right {
	background-position: right top;
}
.touchcarousel.support .arrow-holder.disabled:hover .arrow-icon.left {
	background-position: left top;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.touchcarousel.support .arrow-holder.disabled:hover .arrow-icon.right {
	background-position: right top;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.touchcarousel.support .arrow-holder:hover {
	-moz-opacity: 1;	
	-webkit-opacity: 1;	
	opacity: 1;	
}
.touchcarousel.support .arrow-holder:active .arrow-icon {
	/* margin-top: -8px; */
}
.touchcarousel.support .arrow-holder.disabled {
	-moz-opacity: 1;	
	-webkit-opacity: 1;	
	opacity: 1;	
}

/******************************************************\
*
*  2. SUPPORT Paging navigation
*
\******************************************************/

.touchcarousel.support .tc-paging-item {
	background: url('sprite.png') no-repeat -95px -4px;
	
	width: 16px;
	height: 16px;	
	
	-moz-opacity: 0.8;	
	-webkit-opacity: 0.8;	
	opacity: 0.8;	
}
.touchcarousel.support .tc-paging-item.current {	
	background: url('sprite.png') no-repeat -95px -22px;
}
.touchcarousel.support .tc-paging-item:hover {		
	-moz-opacity: 1;	
	-webkit-opacity: 1;	
	opacity: 1;		
}











/******************************************************\
*
*  1. GLOBAL Arrows (direction) navigation
*
\******************************************************/
.touchcarousel.grey-blue .arrow-icon {	
	background-image: url('../../../images/carousel_arrows.png');
	background-repeat: no-repeat;
	width: 37px;
	height: 37px;	
	margin-top: -9px;
}
.touchcarousel.grey-blue .arrow-holder {
	width: 37px;
	height: 100%;
	-moz-opacity: 1;	
	-webkit-opacity: 1;	
	opacity: 1;	
}
.touchcarousel.grey-blue .arrow-holder.left {
	left: -45px;
}
.touchcarousel.grey-blue .arrow-holder.right {	
	right: -45px;
}

.touchcarousel.grey-blue .arrow-icon.left {
	left: 0;
	background-position: left bottom;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.touchcarousel.grey-blue .arrow-icon.right {
	right: 0;
	background-position: right bottom;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.touchcarousel.grey-blue .arrow-holder:hover .arrow-icon.left {
	background-position: left bottom;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
.touchcarousel.grey-blue .arrow-holder:hover .arrow-icon.right {
	background-position: right bottom;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
.touchcarousel.grey-blue .arrow-holder.disabled .arrow-icon.left {
	background-position: left top;
}
.touchcarousel.grey-blue .arrow-holder.disabled .arrow-icon.right {
	background-position: right top;
}
.touchcarousel.grey-blue .arrow-holder.disabled:hover .arrow-icon.left {
	background-position: left top;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.touchcarousel.grey-blue .arrow-holder.disabled:hover .arrow-icon.right {
	background-position: right top;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.touchcarousel.grey-blue .arrow-holder:hover {
	-moz-opacity: 1;	
	-webkit-opacity: 1;	
	opacity: 1;	
}
.touchcarousel.grey-blue .arrow-holder:active .arrow-icon {
	/* margin-top: -8px; */
}
.touchcarousel.grey-blue .arrow-holder.disabled {
	-moz-opacity: 1;	
	-webkit-opacity: 1;	
	opacity: 1;	
}

/******************************************************\
*
*  2. GLOBAL Paging navigation
*
\******************************************************/

.touchcarousel.grey-blue .tc-paging-item {
	background: url('sprite.png') no-repeat -95px -4px;
	
	width: 16px;
	height: 16px;	
	
	-moz-opacity: 0.8;	
	-webkit-opacity: 0.8;	
	opacity: 0.8;	
}
.touchcarousel.grey-blue .tc-paging-item.current {	
	background: url('sprite.png') no-repeat -95px -22px;
}
.touchcarousel.grey-blue .tc-paging-item:hover {		
	-moz-opacity: 1;	
	-webkit-opacity: 1;	
	opacity: 1;		
}





